Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026477
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2014-05-06 16:412014-06-02 11:25
ReporterjonalegriaesarteView Statuspublic 
Assigned Tojonalegriaesarte 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q3
StatusclosedFix in branchFixed in SCM revision3b8ff0eb2ba7
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Toegoitz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026477: getAccountWriteOffBPartner in DocFINFinAccTransaction class should be public

DescriptiongetAccountWriteOffBPartner in DocFINFinAccTransaction class should be public
Steps To ReproducegetAccountWriteOffBPartner in DocFINFinAccTransaction class should be public
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0066851)
hgbot (developer)
2014-05-06 16:52

Repository: erp/devel/pi
Changeset: 3b8ff0eb2ba7d5c6bbe3ca75723a2f83048ee1b6
Author: Jon Alegría <jon.alegria <at> openbravo.com>
Date: Tue May 06 16:52:39 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/3b8ff0eb2ba7d5c6bbe3ca75723a2f83048ee1b6 [^]

Fixes issue 0026477: getAccountWriteOffBPartner in DocFINFinAccTransaction
class should be public

---
M src/org/openbravo/erpCommon/ad_forms/DocFINFinAccTransaction.java
---
(0067003)
hudsonbot (developer)
2014-05-07 18:12

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test
(0067553)
dmitry_mezentsev (developer)
2014-05-29 10:16

Not closed for 23 days!!!
(0067653)
egoitz (developer)
2014-06-02 11:25

verified

- Issue History
Date Modified Username Field Change
2014-05-06 16:41 jonalegriaesarte New Issue
2014-05-06 16:41 jonalegriaesarte Assigned To => jonalegriaesarte
2014-05-06 16:41 jonalegriaesarte Modules => Core
2014-05-06 16:41 jonalegriaesarte Triggers an Emergency Pack => No
2014-05-06 16:52 hgbot Checkin
2014-05-06 16:52 hgbot Note Added: 0066851
2014-05-06 16:52 hgbot Status new => resolved
2014-05-06 16:52 hgbot Resolution open => fixed
2014-05-06 16:52 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/3b8ff0eb2ba7d5c6bbe3ca75723a2f83048ee1b6 [^]
2014-05-07 18:12 hudsonbot Checkin
2014-05-07 18:12 hudsonbot Note Added: 0067003
2014-05-29 10:16 dmitry_mezentsev Note Added: 0067553
2014-06-02 11:25 egoitz Review Assigned To => egoitz
2014-06-02 11:25 egoitz Note Added: 0067653
2014-06-02 11:25 egoitz Status resolved => closed
2014-06-02 11:25 egoitz Fixed in Version => PR14Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker